<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Bookshelf</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#ffffff">
  <link rel="icon" href="favicon.svg" sizes="any" type="image/svg+xml">

  <link rel="mask-icon" href="favicon.svg" color="#000000">
  <link rel="apple-touch-icon" href="apple-touch-icon.png">
  <link rel="manifest" href="manifest.json">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">

</head>
<body class="mat-app-background mat-typography">
<app-root></app-root>
</body>
</html>
